name: Ultimate Cron Logger Test
type: module
description: Ultimate Cron Logger Test
package: Testing
dependencies:
  - ultimate_cron

# Information added by Drupal.org packaging script on 2024-11-28
version: '8.x-2.0-beta1'
project: 'ultimate_cron'
datestamp: 1732830344
